@charset "UTF-8";
/* CSS Document */


.fadein {
	opacity: 0;
	transform: translate(0,0);
	transition: all 1.5s;
}
.fadein-left,
.fadeinL,
.fadeL{
	transform: translate(-80px,0);
}
.fadein-right,
.fadeinR,
.fadeR{
	transform: translate(80px,0);
}
.fadein-up,
.fadein-top,
.fadeinU,
.fadeinT,
.fadeU,
.fadeT{
	transform: translate(0,-80px);
}
.fadein-bottom,
.fadeinB,
.fadeB{
	transform: translate(0,80px);
}
.blur{transition: all 0.5s;filter: blur(10px);}

.scrollin{
	opacity: 1 !important;
	transform: translate(0, 0) !important;
	filter: blur(0);
}
.fadeUp,
.fadeU {
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(100px);
	}

	to {
    opacity: 1;
		transform: translateY(0);
  }
}
.delay01{animation-delay: 0.1s;transition-delay: 0.1s;}
.delay02{animation-delay: 0.2s;transition-delay: 0.2s;}
.delay03{animation-delay: 0.3s;transition-delay: 0.3s;}
.delay04{animation-delay: 0.4s;transition-delay: 0.4s;}
.delay05{animation-delay: 0.5s;transition-delay: 0.5s;}
.delay06{animation-delay: 0.6s;transition-delay: 0.6s;}
.delay07{animation-delay: 0.7s;transition-delay: 0.7s;}
.delay08{animation-delay: 0.8s;transition-delay: 0.8s;}
.delay09{animation-delay: 0.9s;transition-delay: 0.8s;}
.delay10{animation-delay: 1.0s;transition-delay: 1.0s;}
.delay11{animation-delay: 1.1s;transition-delay: 1.1s;}
.delay12{animation-delay: 1.2s;transition-delay: 1.2s;}
.delay13{animation-delay: 1.3s;transition-delay: 1.3s;}
.delay14{animation-delay: 1.4s;transition-delay: 1.4s;}
.delay15{animation-delay: 1.5s;transition-delay: 1.5s;}
.delay16{animation-delay: 1.6s;transition-delay: 1.6s;}
.delay17{animation-delay: 1.7s;transition-delay: 1.7s;}
.delay18{animation-delay: 1.8s;transition-delay: 1.8s;}
.delay18{animation-delay: 1.9s;transition-delay: 1.9s;}
.delay20{animation-delay: 2.0s;transition-delay: 2.0s;}
.delay25{animation-delay: 2.5s;transition-delay: 2.5s;}
.delay30{animation-delay: 3.0s;transition-delay: 3.0s;}
.delay35{animation-delay: 3.5s;transition-delay: 3.5s;}
.delay40{animation-delay: 4.0s;transition-delay: 4.0s;}
.delay45{animation-delay: 4.5s;transition-delay: 4.5s;}
.delay50{animation-delay: 5.0s;transition-delay: 5.0s;}



@media only screen and (max-width: 481px) {
#index #recruit .delay03{animation-delay: 0.1s;transition-delay: 0.1s;}
#index #recruit .delay06{animation-delay: 0.3s;transition-delay: 0.3s;}

	
}
